count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=501
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=499
results:
- base_id: MA0917
  collection: CORE
  matrix_id: MA0917.1
  name: gcm2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0917.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0917.1/
  version: '1'
- base_id: UN0768
  collection: UNVALIDATED
  matrix_id: UN0768.1
  name: gem
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0768.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0768.1/
  version: '1'
- base_id: UN0769
  collection: UNVALIDATED
  matrix_id: UN0769.1
  name: gl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0769.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0769.1/
  version: '1'
- base_id: MA1457
  collection: CORE
  matrix_id: MA1457.1
  name: grh
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1457.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1457.1/
  version: '1'
- base_id: MA1457
  collection: CORE
  matrix_id: MA1457.2
  name: grh
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1457.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1457.2/
  version: '2'
- base_id: MA2312
  collection: CORE
  matrix_id: MA2312.1
  name: grn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2312.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2312.1/
  version: '1'
- base_id: MA2239
  collection: CORE
  matrix_id: MA2239.1
  name: gsb
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2239.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2239.1/
  version: '1'
- base_id: MA0447
  collection: CORE
  matrix_id: MA0447.1
  name: gt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0447.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0447.1/
  version: '1'
- base_id: UN0271
  collection: UNVALIDATED
  matrix_id: UN0271.1
  name: gtaJ
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0271.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0271.1/
  version: '1'
- base_id: UN0271
  collection: UNVALIDATED
  matrix_id: UN0271.2
  name: gtaJ
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0271.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0271.2/
  version: '2'
